github aquaproj/aqua-registry v0.8.6

latest releases: v3.5.0, v3.4.0, v3.3.0...
9 months ago

Milestone
v0.8.5...v0.8.6

New Packages

Feature

#234 Support golang-migrate/migrate >= v4.15.0 with version_constraint and version_overrides. aqua >= v0.7.2 is required, but this isn't a breaking change.

Don't miss a new aqua-registry release

NewReleases is sending notifications on new releases.